* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 0.8125rem/1.125rem Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	color:#002245;
	background:url(../images/bg-body.jpg) 50% 0 repeat-y;	
}
a {
	color: #002245;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active, a:focus, img { 
	outline: 0; 
	outline:none; }
#content p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url(../images/bg-wrapper.png) 50% 0 no-repeat;
}

.inner{max-width:1000px;width:100%; margin:0 auto;}
.div{clear:both;}
h1,.componentheading,.contentheading{ font:italic 2rem "Times New Roman", Times, serif; color:#6D420F; margin-bottom:20px;}
.content .moduletable,.content .moduletable tr{display:block; width:100%;}
.content .moduletable th{ font:italic 2rem "Times New Roman", Times, serif; color:#6D420F; margin-bottom:20px; width:700px; text-align:left}
h2{ font:italic 1.375rem "Times New Roman", Times, serif; color:#6D420F; margin-bottom:15px}
h3{ font:italic 1.375rem "Times New Roman", Times, serif; color:#002245; margin-bottom:15px;}
.content ul{padding-left:25px; padding-bottom: 10px;}
.content ol{padding-left:25px; padding-bottom: 10px;}
.content li{padding-bottom: 5px;}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 300px;
	width:755px;
	padding-left:245px;
	margin:0 auto;
}
.logo{display:block; width:754px; text-align:center; padding:30px 0;}
.price{width:440px; background:url(../images/bg-price.png) 40px 10px no-repeat; display:block; height:175px;}
.price .head{ font:normal 1.125rem Arial, Helvetica, sans-serif;color:#fff; text-align:left; margin: 0 0 10px 0px; display:block;}
.price table{font: normal 0.6875rem Arial, Helvetica, sans-serif; color:#fff;}
.price h3{ font: normal 1.6875rem "Monotype Corsiva"; color:#fff; margin:0; padding:0; margin-bottom:-2px;}

.tel .head{ font:normal 1.125rem Arial, Helvetica, sans-serif; color:#fff;}
.tel .body{font:bold 1.375rem Arial, Helvetica, sans-serif; color:#fff;}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 0px;
	height: 1%;
	position: relative;
	min-height:400px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	/* width: 100%; */
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 175px;
}
.top-content{background:url(../images/bg-top-content.png) 0 0 no-repeat; width:778px; height:13px; display:block;}
.bottom-content{background: url(../images/bg-bottom-content.png) 0 0 no-repeat; width:778px; height:14px; display:block;margin-bottom:20px;}
.content{background:url(../images/bg-content.png) 0 0 repeat-y; width:700px; padding:20px 39px; display:block; }
/*.content{ padding:20px 39px; display:block; }*/
.pagenav span{font-weight:bold; text-decoration:none;}
.pagenav .arrow {text-decoration:none;}
.pagenav a, .pagenav span{padding:0 2px;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 175px;
	margin-right: -175px;
	position: relative;

}
.main-menu ul{padding-left:10px; list-style:none;}
.main-menu li{display:block; width:130px; height:30px;}
.main-menu a{background:url(../images/bg-menu.png) 0 0 no-repeat; color:#2B2927; font:italic 0.9375rem "Times New Roman", Times, serif; text-align:center; padding:6px 0; width:130px; height:15px; display:block; text-decoration:none; margin-bottom:3px;}
.main-menu a:hover, .main-menu .active a{ color:#4D280B; background:url(../images/button-130x27.png) 0 0 no-repeat;}
.button{ color:#4D280B; background:url(../images/button-130x27.png) 0 0 no-repeat;font:italic 0.9375rem "Times New Roman", Times, serif; text-align:center; padding:6px 0; width:130px; height:27px; display:block; text-decoration:none; margin-bottom:3px; border:none; cursor:pointer;}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 100%;
	margin: 0px auto 0;
	height: 110px;
	background: url(../images/bg-footer.png) 0 0 repeat;
	font:normal 0.6875rem Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
#footer a{text-decoration:none; color:#fff;}
#footer .copyring,#footer .banner,#footer .txt{float:left; margin:50px 10px  0 10px; display:block;}
#footer .txt{margin:20px;}
#footer .banner{margin-top:30px;}
.ml{background:url(../images/mllogo.png) 50% 0 no-repeat; width:200px; height:10px; display:block; float:right; margin-top:35px; padding-top:30px; text-align:center;}
/*------------------------------------------ jFORM --------------------------------------*/
input.jftextbox{width:250px; height:18px; border:1px solid #D1C3A2;}
textarea.jftextarea{width:250px; height:120px; border:1px solid #D1C3A2;}
.jfbutton{color:#4D280B; background:url(../images/button-130x27.png) 0 0 no-repeat;font:italic 0.9375rem "Times New Roman", Times, serif; text-align:center; padding:0px 0; width:130px; height:27px; display:block; text-decoration:none; margin-bottom:3px; border:none; cursor:pointer;}
.jform label{width:120px;}
input.jfsecurimage{width:80px; height:18px; border:1px solid #D1C3A2;}
/*.item64  span {position: relative; top: -5px;}*/
.item64  a {font-size: 0.875rem;}

